<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{C2E0627D-0623-4B68-A558-37CBCE6BDCA6}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>FEQ0000</RootNamespace>
    <AssemblyName>FEQ0000</AssemblyName>
    <TargetFrameworkVersion>v4.6</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ArSetting.Net4">
      <HintPath>..\..\DLL\ArSetting.Net4.dll</HintPath>
    </Reference>
    <Reference Include="FarPoint.CalcEngine, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="FarPoint.Excel, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="FarPoint.Localization, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="FarPoint.PDF, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="FarPoint.PluginCalendar.WinForms, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="FarPoint.Win, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="FarPoint.Win.Chart, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="FarPoint.Win.Spread, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="GrapeCity.CalcEngine, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="GrapeCity.Spreadsheet, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="GrapeCity.Spreadsheet.Win, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="GrapeCity.Win.PluginInputMan, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="libxl.net">
      <HintPath>..\..\DLL\libxl.net.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.mshtml, Version=7.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.Common, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.1449.0\lib\net40\Microsoft.ReportViewer.Common.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.DataVisualization, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.1449.0\lib\net40\Microsoft.ReportViewer.DataVisualization.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.Design, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.1449.0\lib\net40\Microsoft.ReportViewer.Design.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.ProcessingObjectModel, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.1449.0\lib\net40\Microsoft.ReportViewer.ProcessingObjectModel.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.WebDesign, Version=11.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.ReportViewer.11.0.3366.16\lib\Microsoft.ReportViewer.WebDesign.DLL</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.WebForms, Version=11.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.ReportViewer.11.0.3366.16\lib\Microsoft.ReportViewer.WebForms.DLL</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.WinForms, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.1449.0\lib\net40\Microsoft.ReportViewer.WinForms.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.SqlServer.Types, Version=14.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.SqlServer.Types.14.0.314.76\lib\net40\Microsoft.SqlServer.Types.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.VisualBasic" />
    <Reference Include="NetOffice, Version=1.7.4.5, Culture=neutral, PublicKeyToken=297f57b43ae7c1de, processorArchitecture=MSIL">
      <HintPath>..\..\packages\NetOfficeFw.Core.1.7.4.5\lib\net40\NetOffice.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="OfficeApi, Version=1.7.4.5, Culture=neutral, PublicKeyToken=a39beb0835c43c8e, processorArchitecture=MSIL">
      <HintPath>..\..\packages\NetOfficeFw.Core.1.7.4.5\lib\net40\OfficeApi.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="OutlookApi, Version=1.7.4.5, Culture=neutral, PublicKeyToken=b118031aaa1097f3, processorArchitecture=MSIL">
      <HintPath>..\..\packages\NetOfficeFw.Outlook.1.7.4.5\lib\net40\OutlookApi.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.Linq" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="VBIDEApi, Version=1.7.4.5, Culture=neutral, PublicKeyToken=931cec8882205047, processorArchitecture=MSIL">
      <HintPath>..\..\packages\NetOfficeFw.Core.1.7.4.5\lib\net40\VBIDEApi.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="WindowsBase" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="DataBaseManager.cs" />
    <Compile Include="DataClasses1.designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DataClasses1.dbml</DependentUpon>
    </Compile>
    <Compile Include="dsEQ.cs">
      <DependentUpon>dsEQ.xsd</DependentUpon>
    </Compile>
    <Compile Include="dsEQ.Designer.cs">
      <DependentUpon>dsEQ.xsd</DependentUpon>
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="dsPurchase.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>dsPurchase.xsd</DependentUpon>
    </Compile>
    <Compile Include="EEDataSet.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>EEDataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="Equipment\EQFilterApply.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Equipment\EQFilterApply.Designer.cs">
      <DependentUpon>EQFilterApply.cs</DependentUpon>
    </Compile>
    <Compile Include="Equipment\EQfilterManager.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Equipment\EQfilterManager.Designer.cs">
      <DependentUpon>EQfilterManager.cs</DependentUpon>
    </Compile>
    <Compile Include="Equipment\fEquipment.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Equipment\fEquipment.Designer.cs">
      <DependentUpon>fEquipment.cs</DependentUpon>
    </Compile>
    <Compile Include="Equipment\fImpEquipment.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Equipment\fImpEquipment.Designer.cs">
      <DependentUpon>fImpEquipment.cs</DependentUpon>
    </Compile>
    <Compile Include="Equipment\rpt_equipmentAll.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Equipment\rpt_equipmentAll.Designer.cs">
      <DependentUpon>rpt_equipmentAll.cs</DependentUpon>
    </Compile>
    <Compile Include="MethodExtentions.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Purchase\fPurchaseNRList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Purchase\fPurchaseNRList.Designer.cs">
      <DependentUpon>fPurchaseNRList.cs</DependentUpon>
    </Compile>
    <Compile Include="Purchase\fInputSC.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Purchase\fInputSC.Designer.cs">
      <DependentUpon>fInputSC.cs</DependentUpon>
    </Compile>
    <Compile Include="Purchase\fMailForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Purchase\fMailForm.Designer.cs">
      <DependentUpon>fMailForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Purchase\fPurchase_excelimport.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Purchase\fPurchase_excelimport.Designer.cs">
      <DependentUpon>fPurchase_excelimport.cs</DependentUpon>
    </Compile>
    <Compile Include="Purchase\fPurchase_AddS.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Purchase\fPurchase_AddS.Designer.cs">
      <DependentUpon>fPurchase_AddS.cs</DependentUpon>
    </Compile>
    <Compile Include="Purchase\fPurchase_Add.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Purchase\fPurchase_Add.Designer.cs">
      <DependentUpon>fPurchase_Add.cs</DependentUpon>
    </Compile>
    <Compile Include="Purchase\fPurchase_Data.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Purchase\fPurchase_Data.Designer.cs">
      <DependentUpon>fPurchase_Data.cs</DependentUpon>
    </Compile>
    <Compile Include="Purchase\fPurchase_ImportO.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Purchase\fPurchase_ImportO.Designer.cs">
      <DependentUpon>fPurchase_ImportO.cs</DependentUpon>
    </Compile>
    <Compile Include="Purchase\fPurchase_Import.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Purchase\fPurchase_Import.Designer.cs">
      <DependentUpon>fPurchase_Import.cs</DependentUpon>
    </Compile>
    <Compile Include="Purchase\fPurchase.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Purchase\fPurchase.Designer.cs">
      <DependentUpon>fPurchase.cs</DependentUpon>
    </Compile>
    <Compile Include="Purchase\rPurchase.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Purchase\rPurchase.Designer.cs">
      <DependentUpon>rPurchase.cs</DependentUpon>
    </Compile>
    <Compile Include="SqlServerTypes\Loader.cs" />
    <EmbeddedResource Include="Equipment\EQFilterApply.resx">
      <DependentUpon>EQFilterApply.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Equipment\EQfilterManager.resx">
      <DependentUpon>EQfilterManager.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Equipment\fEquipment.resx">
      <DependentUpon>fEquipment.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Equipment\fImpEquipment.resx">
      <DependentUpon>fImpEquipment.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Equipment\rpt_equipmentAll.resx">
      <DependentUpon>rpt_equipmentAll.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\licenses.licx" />
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="Equipment\ReportB.rdlc" />
    <EmbeddedResource Include="Purchase\fPurchaseNRList.resx">
      <DependentUpon>fPurchaseNRList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Purchase\fInputSC.resx">
      <DependentUpon>fInputSC.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Purchase\fMailForm.resx">
      <DependentUpon>fMailForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Purchase\fPurchase_excelimport.resx">
      <DependentUpon>fPurchase_excelimport.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Purchase\fPurchase_AddS.resx">
      <DependentUpon>fPurchase_AddS.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Purchase\fPurchase_Add.resx">
      <DependentUpon>fPurchase_Add.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Purchase\fPurchase_Data.resx">
      <DependentUpon>fPurchase_Data.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Purchase\fPurchase_ImportO.resx">
      <DependentUpon>fPurchase_ImportO.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Purchase\fPurchase_Import.resx">
      <DependentUpon>fPurchase_Import.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Purchase\fPurchase.resx">
      <DependentUpon>fPurchase.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Purchase\Rpt_PurchasePrj.rdlc" />
    <EmbeddedResource Include="Purchase\Rpt_PurchasePrc.rdlc" />
    <EmbeddedResource Include="Purchase\Rpt_Purchase.rdlc" />
    <EmbeddedResource Include="Purchase\rPurchase.resx">
      <DependentUpon>rPurchase.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="app.config" />
    <None Include="DataClasses1.dbml">
      <Generator>MSLinqToSQLGenerator</Generator>
      <LastGenOutput>DataClasses1.designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="DataClasses1.dbml.layout">
      <DependentUpon>DataClasses1.dbml</DependentUpon>
    </None>
    <None Include="dsEQ.xsc">
      <DependentUpon>dsEQ.xsd</DependentUpon>
    </None>
    <None Include="dsEQ.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>dsEQ.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="dsEQ.xss">
      <DependentUpon>dsEQ.xsd</DependentUpon>
    </None>
    <None Include="dsPurchase.xsc">
      <DependentUpon>dsPurchase.xsd</DependentUpon>
    </None>
    <None Include="dsPurchase.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>dsPurchase.Designer.cs</LastGenOutput>
    </None>
    <None Include="dsPurchase.xss">
      <DependentUpon>dsPurchase.xsd</DependentUpon>
    </None>
    <None Include="EEDataSet.xsc">
      <DependentUpon>EEDataSet.xsd</DependentUpon>
    </None>
    <None Include="EEDataSet.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>EEDataSet.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="EEDataSet.xss">
      <DependentUpon>EEDataSet.xsd</DependentUpon>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\Sub\YARTE\YARTE.csproj">
      <Project>{db5ee9c8-eacf-4231-877e-b9dfd7a714de}</Project>
      <Name>YARTE</Name>
    </ProjectReference>
    <ProjectReference Include="..\FCM0000\FCM0000.csproj">
      <Project>{26982882-c1ff-45f8-861c-d67558725ff1}</Project>
      <Name>FCM0000</Name>
    </ProjectReference>
    <ProjectReference Include="..\FCOMMON\FCOMMON.csproj">
      <Project>{304bd018-194b-47da-b4e0-f16df7b606da}</Project>
      <Name>FCOMMON</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\action_save.gif" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{3259AA49-8AA1-44D3-9025-A0B520596A8C}" />
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="SqlServerTypes\readme.htm" />
    <Content Include="SqlServerTypes\x64\msvcr120.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\x64\SqlServerSpatial140.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\x86\msvcr120.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\x86\SqlServerSpatial140.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>